@charset "UTF-8";
/* CSS Document */
/* 初始化CSS */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
}
fieldset,
img {
  border: none;
}
address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ul,
ol {
  list-style: none;
}
select,
input {
  vertical-align: middle;
}
select,
input,
textarea {
  font-size: 12px;
  margin: 0;
}
table {
  border-collapse: collapse;
}
body {
  font: 12px/1.5 "Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", "Heiti SC", STXihei, SimHei, "WenQuanYi Micro Hei";
  min-width: 1000px;
  background: #fff;
  color: #333;
}
/* 页面通用部分 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clearit {
  clear: both;
  height: 0;
  font-size: 0;
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
a {
  color: #3e3838;
  text-decoration: none;
}
a:visited {
  color: #343638;
}
a:hover,
a:active,
a:focus {
  color: #b80101;
  text-decoration: none;
}
/*--------------------------------------公共样式--------------------------------------------*/
/*隐藏专题的默认topbar，修改专题横切宽度,取消横切默认移除隐藏*/
.wrap {
  width: 1000px !important;
  margin: 0 auto;
}
/*top*/
.secondaryHeader {
  height: 33px;
  padding: 3px 0;
  overflow: hidden;
  background: #fff;
  border-bottom: solid 1px #f4f5f6;
  color: #000;
  font-size: 12px;
  font-weight: 100;
}
.secondaryHeader a,
.secondaryHeader a:visited {
  color: #333;
  text-decoration: none;
}
.secondaryHeader a:hover,
.secondaryHeader a:active {
  color: #c00;
  text-decoration: underline;
}
.sHBorder {
  padding: 0 10px 0 12px;
  overflow: hidden;
  zoom: 1;
  width: 938px;
  margin: 0 auto;
}
.sHLogo {
  float: left;
  height: 31px;
  line-height: 31px;
  overflow: hidden;
}
.sHLogo span,
.sHLogo span a,
.sHLogo span a:link,
.sHLogo span a:visited,
.sHLogo span a:hover {
  display: block;
  *float: left;
  display: table-cell;
  vertical-align: middle;
  *display: block;
  *font-size: 27px;
  *font-family: Arial;
  height: 31px;
}
.sHLogo span,
.sHLogo span a img,
.sHLogo span a:link img,
.sHLogo span a:visited img,
.sHLogo span a:hover img {
  vertical-align: middle;
}
.sHLinks {
  float: right;
  line-height: 31px;
}
/*banner*/
.banner {
  height: 356px;
  width: 100%;
  background: url("//n.sinaimg.cn/finance/2026lh/pcbanner.jpg") no-repeat center center;
}
.banner h1 {
  font-size: 0;
  display: none;
}
/*nav*/
.nav {
  width: 100%;
  height: 60px;
  background: #a8241e;
  overflow: hidden;
}
.nav.fixed {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  -webkit-box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.5);
}
.nav .navmain {
  width: 1002px;
  margin: 0 auto;
  height: 60px;
  line-height: 60px;
}
.nav .navul li {
  float: left;
  font-size: 16px;
  padding: 0 10px;
  cursor: pointer;
}
.nav .navul li.cur,
.nav .navul li:hover {
  background: #fff;
  color: #a8241e;
  font-weight: bold;
}
.nav .navul li.cur a,
.nav .navul li:hover a {
  color: #a8241e;
}  
.nav .navul li a {
  color: #fff;
}
/*part_01*/
.part_01 {
  width: 1000px;
  margin: 50px auto 0;
}
.t_news {
  width: 698px;
}
.t_news h2 {
  color: #3e3838;
  font-size: 30px;
  line-height: 50px;
}
.t_news .icon_01 {
  float: left;
  width: 90px;
  height: 57px;
  background: url(//n.sinaimg.cn/finance/2018lh/images/tit.png) 0 0 no-repeat;
  margin-right: 10px;
}
.t_news p {
  font-size: 15px;
  line-height: 28px;
}
.t_news .pb {
  font-weight: bold;
  padding-right: 5px;
}
.t_news a {
  padding: 0 5px;
}
.t_news .line {
  width: 1px;
  height: 15px;
  vertical-align: middle;
  background: #3e3838;
  display: inline-block;
  overflow: hidden;
}
.t_news .pbottom {
  padding-top: 25px;
}
.t_news .pbottom01 {
  padding-top: 15px;
}
/*scroll02*/
.troll_01 {
  width: 278px;
  height: 200px;
  background: #f5f5f5;
  border: 1px solid #ebebeb;
  overflow: hidden;
  position: relative;
}
.troll_01 .arr_left,
.troll_01 .arr_right {
  position: absolute;
  top: 43px;
  width: 11px;
  height: 24px;
  background: #f5f5f5 url(//n.sinaimg.cn/finance/2018lh/images/tarrow.png) no-repeat;
}
.troll_01 .arr_left {
  left: 16px;
  background-position: 0 0;
}
.troll_01 .arr_right {
  right: 16px;
  background-position: -18px 0;
}
.troll_01 .arr_right:hover,
.troll_01 .arr_left:hover {
  opacity: 0.4;
}
.troll_01 .scroll_cont {
  float: left;
  width: 230px;
  height: 160px;
  overflow: hidden;
  margin-left: 20px;
}
.troll_01 .box {
  float: left;
  width: 230px;
  margin: 0 auto;
  height: 160px;
  overflow: hidden;
}
.troll_01 .ttit {
  width: 216px;
  margin: 10px auto 12px;
}
.troll_01 .ttit span {
  float: left;
}
.troll_01 .ttit .line01 {
  width: 58px;
  height: 1px;
  background: #d7d7d7;
  overflow: hidden;
  margin-top: 9px;
}
.troll_01 .icon_02 {
  width: 80px;
  height: 20px;
  background: url(//n.sinaimg.cn/finance/2018lh/images/tit.png) -120px 0 no-repeat;
  margin: 0 10px;
}
.troll_01 .ttime {
  font-size: 24px;
  color: #d62020;
  line-height: 40px;
  width: 224px;
  margin: 5px auto 0;
  text-align: center;
}
.troll_01 .tnewul {
  font-size: 14px;
  line-height: 26px;
  width: 230px;
  overflow: hidden;
  margin-top: 5px;
}
.troll_01 .tdi {
  display: inline-block;
  background: #3e3838;
  width: 2px;
  height: 2px;
  vertical-align: middle;
  margin-right: 10px;
}
.tnews01 .ttit01 {
  background: url(//n.sinaimg.cn/finance/2018lh/images/tit.png) -240px 0 no-repeat;
  border-left: 5px solid #b80101;
  height: 20px;
  width: 90px;
  margin: 24px 0 19px;
}
.tnews01 a {
  width: 84px;
  height: 33px;
  display: inline-block;
  text-align: center;
  font-size: 13px;
  line-height: 33px;
  color: #b80101;
  border: 1px solid #ebebeb;
  background: url(//n.sinaimg.cn/finance/2018lh/images/tbtn01.png) repeat-x;
  margin-right: 10px;
}
.tnews01 a:hover {
  background: #b80101;
  border: 1px solid #b80101;
  color: #fff;
  text-decoration: none;
}
.tnews01 a.last {
  margin-right: 0px;
}
/*t_news02*/
.t_news02 {
  width: 374px;
  height: 440px;
  overflow: hidden;
  position: relative;
}
.t_news02 .ttit02 {
  position: absolute;
  left: -1px;
  top: -1px;
  background: url(//n.sinaimg.cn/finance/2018lh/images/tit.png) 0px -77px no-repeat;
  height: 44px;
  width: 32px;
  margin: 0px 20px 0px 0;
}
.t_news02 .newsul {
  padding-left: 50px;
  width: 334px;
}
.t_news02 h2 {
  font-size: 21px;
  line-height: 22px;
  padding-bottom: 15px;
}
.t_news02 li {
  font-size: 14px;
  line-height: 28px;
}
.t_news02 .boder {
  border: 1px dashed #c7c7c7;
  margin: 15px 0 20px;
}
.t_news02 .line02 {
  position: absolute;
  left: 0px;
  top: 0px;
  border-left: 1px solid #f1cccc;
}
/*troll_02*/
.troll_02 .ttit03 {
  width: 605px;
  padding: 10px 0 20px;
  height: 16px;
  border-top: 3px solid #b80101;
}
.troll_02 .ttit03 i {
  display: block;
  background: url(//n.sinaimg.cn/finance/2018lh/images/tit.png) 0px -149px no-repeat;
  height: 24px;
}
/*roll01*/
.troll_02 {
  position: relative;
  width: 605px;
  height: 447px;
  overflow: hidden;
}
.troll_02 .slider {
  position: relative;
  width: 605px;
  height: 364px;
  overflow: hidden;
}
.troll_02 .slider_item {
  float: left;
  width: 605px;
  height: 364px;
  -webkit-transform: translate3d(0, 0, 0);
  /*for ipad*/
}
.troll_02 .slider_item .videowidth {
  width: 605px;
  height: 364px;
}
.troll_02 .slider_item img {
  width: 605px;
  height: 364px;
  display: block;
}
.troll_02 .slider_item .item_text {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#cc000000', endColorstr='#cc000000') \9;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 30px;
  overflow: hidden;
  margin-top: -50px;
  height: 50px;
  cursor: pointer;
  z-index: 2;
  position: relative;
  *background-color: transparent \9;
  font-size: 18px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 30px;
}
.troll_02 .hd_slider_dot {
  height: 9px;
  position: absolute;
  bottom: 9px;
  left: 262px;
}
.troll_02 .hd_slider_dot .dot_list {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: #aeaeae;
  width: 9px;
  height: 9px;
  margin-left: 7px;
}
.troll_02 .hd_slider_dot .dot_list_cur {
  background: #ce1b21;
}
.troll_02 .hd_slider_prev,
.hd_slider_next {
  position: absolute;
  top: 205px;
  display: block;
  width: 45px;
  height: 70px;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#cc000000', endColorstr='#cc000000') \9;
  background: rgba(0, 0, 0, 0.3);
}
.troll_02 .hd_slider_prev i,
.hd_slider_next i {
  display: block;
  width: 11px;
  height: 24px;
  background: url(//n.sinaimg.cn/finance/2018lh/images/tarrow.png) no-repeat;
  margin: 23px 0 0 16px;
}
.troll_02 .hd_slider_next i {
  background-position: -18px 0;
}
.troll_02 .hd_slider_prev {
  left: 13px;
}
.troll_02 .hd_slider_next {
  right: 13px;
}
.troll_02 .hd_slider_prev:hover,
.hd_slider_next:hover {
  background: #333;
}
/*ttitz*/
.ttitz {
  width: 1000px;
  height: 122px;
  margin: 0 auto;
  padding-top: 50px;
  margin-bottom: 20px;
}
.ttitz1 {
  width: 1000px;
  height: 24px;
  margin: 0 auto;
  padding-top: 25px;
  margin-bottom: 20px;
}
/*troll_03*/
.troll_03 a {
  display: block;
}
.troll_03 .ttabsub {
  position: relative;
  cursor: pointer;
  width: 172px;
  height: 42px;
  float: left;
  border: 1px solid #cacaca;
  background: #fff;
  line-height: 42px;
  font-size: 20px;
  text-align: center;
  margin-right: 15px;
}
.troll_03 .ttabsub i {
  display: none;
  position: absolute;
  bottom: -15px;
  left: 80px;
  width: 0;
  height: 0;
  border-width: 7px;
  border-style: solid;
  border-color: #b80101 transparent transparent transparent;
}
.troll_03 .ttabsubcur {
  border: 1px solid #b80101;
  background: #b80101;
  color: #fff;
}
.troll_03 .ttabsubcur i {
  display: block;
}
.troll_03 .img01 {
  position: relative;
  width: 266px;
  height: 328px;
  float: left;
  margin-top: 20px;
  margin-right: 2px;
}
.troll_03 .img01 img {
  width: 266px;
  height: 328px;
}
.troll_03 .img01 .txt {
  width: 226px;
  padding: 10px 20px 0;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 64px;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#cc000000', endColorstr='#cc000000') \9;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 15px;
  line-height: 24px;
}
.troll_03 .img02 {
  width: 240px;
  height: 150px;
  float: left;
  line-height: 0;
  margin-left: 4px;
  margin-top: 20px;
}
.troll_03 .img02 img {
  width: 240px;
  height: 120px;
}
.troll_03 .img02 .txt {
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  text-indent: 5px;
}
.troll_03 .img02 a:hover {
  background: #f9f9f9;
  color: #3e3838;
  text-decoration: none;
}
/* troll_05 */
.troll_05 a {
  display: block;
}
.troll_05 .ttabsub {
  position: relative;
  cursor: pointer;
  width: 172px;
  height: 42px;
  float: left;
  border: 1px solid #cacaca;
  background: #fff;
  line-height: 42px;
  font-size: 20px;
  text-align: center;
  margin-right: 15px;
}
.troll_05 .ttabsub i {
  display: none;
  position: absolute;
  bottom: -15px;
  left: 80px;
  width: 0;
  height: 0;
  border-width: 7px;
  border-style: solid;
  border-color: #b80101 transparent transparent transparent;
}
.troll_05 .ttabsubcur {
  border: 1px solid #b80101;
  background: #b80101;
  color: #fff;
}
.troll_05 .ttabsubcur i {
  display: block;
}
.troll_05 .img01 {
  position: relative;
  width: 266px;
  height: 328px;
  float: left;
  margin-right: 2px;
}
.troll_05 .img01 img {
  width: 266px;
  height: 328px;
}
.troll_05 .img01 .txt {
  width: 226px;
  padding: 10px 20px 0;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 64px;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#cc000000', endColorstr='#cc000000') \9;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 15px;
  line-height: 24px;
}
.troll_05 .img02 {
  width: 240px;
  height: 164px;
  float: left;
  line-height: 0;
  margin-left: 4px;
}
.troll_05 .img02 img {
  width: 240px;
  height: 120px;
}
.troll_05 .img02 .txt {
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  text-indent: 5px;
}
.troll_05 .img02 a:hover {
  background: #f9f9f9;
  color: #3e3838;
  text-decoration: none;
}

/*t_news03*/
.t_news03 {
  width: 754px;
  height: 112px;
  border: 1px solid #ebebeb;
  background: #f4f4f4;
}
.t_news03 a {
  display: block;
}
.t_news03 img {
  float: left;
  width: 114px;
  height: 96px;
  margin: 8px 0 0 9px;
}
.t_news03 .txt {
  float: left;
  padding: 10px 40px 0 15px;
  width: 574px;
}
.t_news03 .txt p {
  font-size: 14px;
  color: #666;
  line-height: 24px;
}
.t_news03 .txt h2 {
  font-size: 16px;
  line-height: 30px;
}
.t_news03img {
  width: 240px;
  height: 114px;
}
/*scroll02*/
.troll_04 {
  height: 50px;
  width: 1000px;
  overflow: hidden;
  margin-top: 30px;
}
.troll_04 .arr_left,
.troll_04 .arr_right {
  width: 25px;
  height: 42px;
  float: left;
}
.troll_04 .arr_left i,
.troll_04 .arr_right i {
  display: block;
  background: url(//n.sinaimg.cn/finance/2018lh/images/tarrow01.png) no-repeat;
  width: 16px;
  height: 36px;
  margin: 3px 0px 0 4px;
}
.troll_04 .arr_right i {
  background-position: -24px 0;
  width: 46px;
  height: 46px;
}
.troll_04 .arr_left:hover,
.troll_04 .arr_right:hover {
  background: #dbdbdb;
}
.troll_04 .scroll_cont {
  float: left;
  width: 942px;
  height: 49px;
  overflow: hidden;
  margin-left: 8px;
}
.troll_04 .scroll_cont #tFS_Cont_02 {
  height: 49px;
}
.troll_04 .boxheight {
  height: 49px;
  -webkit-transition: left 0.3s ease;
  transition: left 0.3s ease;
}
.troll_04 .box {
  position: relative;
  cursor: pointer;
  width: 172px;
  height: 40px;
  float: left;
  border: 1px solid #cacaca;
  background: #fff;
  line-height: 42px;
  font-size: 20px;
  text-align: center;
  margin-right: 15px;
}
.troll_04 .box i {
  display: none;
  position: absolute;
  bottom: -15px;
  left: 80px;
  width: 0;
  height: 0;
  border-width: 7px;
  border-style: solid;
  border-color: #b80101 transparent transparent transparent;
}
.troll_04 .box_select {
  border: 1px solid #b80101;
  background: #b80101;
  color: #fff;
}
.troll_04 .box_select i {
  display: block;
}
.blk_04 {
  padding: 15px 0 0;
  height: 318px;
  overflow: hidden;
}
.blk_04 .bl {
  float: left;
  width: 420px;
  height: 318px;
  position: relative;
}
.blk_04 .br {
  float: right;
  width: 556px;
}
.blk_04 .bl .txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 420px;
  height: 60px;
  line-height: 60px;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#cc000000', endColorstr='#cc000000') \9;
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 15px;
  color: #fff;
}
.blk_04 .bl .txt i {
  float: left;
  background: url(//n.sinaimg.cn/finance/2018lh/images/txtimg.png) no-repeat;
  width: 60px;
  height: 60px;
  margin-right: 20px;
}
.blk_04 .br .tred {
  color: #b80101;
}
.blk_04 .br h3 {
  font-size: 17px;
}
.blk_04 .br p {
  font-size: 14px;
  line-height: 24px;
  padding-top: 12px;
}
.blk_04 .br a {
  display: block;
  margin-bottom: 30px;
  padding: 3px 5px;
}
.blk_04 .br a:hover,
.blk_04 .br a:active {
  background: #f9f9f9;
  color: #3e3838;
  text-decoration: none;
}
/*企业家提案议案*/
.part_lh_01 .p_cont {
  position: relative;
}
.part_lh_01 .p_cont .more {
  position: absolute;
  z-index: 9;
  font-size: 16px;
  width: 64px;
  height: 26px;
  right: 20px;
  bottom: 20px;
  color: #fff;
  border: solid 1px #fff;
  text-align: center;
  border-radius: 4px;
}
.part_lh_01 .p_cont .more:hover {
  border-color: #cc0000;
  color: #c00;
}
.part_lh_01 .p_cont .smore {
  border-top: 1px solid #707070;
  margin: 0 20px;
}
.part_lh_01 .p_cont .smore .more {
  z-index: 11;
}
.part_lh_01 .morebox {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
  width: 482px;
  height: 720px;
  background: #4c4c4c;
  font-size: 16px;
  line-height: 24px;
  display: none;
}
.part_lh_01 .morebox a {
  display: block;
  color: #fff;
}
.part_lh_01 .morebox ul {
  height: 623px;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 30px 45px 0;
}
.part_lh_01 .morebox li {
  overflow: hidden;
  margin-bottom: 15px;
}
.part_lh_01 .morebox .mimg {
  width: 120px;
  height: 90px;
  float: left;
  margin-right: 10px;
}
.part_lh_01 .morebox .mimg img {
  width: 120px;
  height: 90px;
}
.part_lh_01 .p_tit {
  background-position: 0 -500px;
}
.part_lh_01 .p_scroll_01 {
  position: relative;
  overflow: hidden;
  width: 1000px;
  height: 720px;
}
.part_lh_01 .box {
  float: left;
  position: relative;
}
.part_lh_01 .box img {
  width: 1000px;
  height: 720px;
  display: block;
}
.part_lh_01 .box .b-txt {
  width: 650px;
  height: 265px;
  position: absolute;
  left: 0;
  bottom: 20px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5);
  background-image: url(//n.sinaimg.cn/finance/2018lh/images/fin_2018lianghui_icon1.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  color: #fff;
}
.part_lh_01 .box .b-txt h3 {
  font-size: 36px;
  font-weight: 700;
  text-align: right;
  vertical-align: top;
  padding-right: 120px;
  font-style: italic;
}
.part_lh_01 .box .b-txt h3:before {
  content: "";
  border-bottom: solid 1px #fff;
  width: 70px;
  height: 0;
  display: inline-block;
  vertical-align: top;
  margin: 28px 20px 0 0;
}
.part_lh_01 .box .b-txt p {
  font-size: 22px;
  line-height: 38px;
  font-family: "黑体";
  padding: 68px 100px 0;
  height: 78px;
  overflow: hidden;
}
.part_lh_01 .p_scroll_01 .arr_left {
  position: absolute;
  width: 69px;
  height: 100px;
  background: url("//n.sinaimg.cn/finance/2018lh/images/fin_2018lianghui_arr1.png") no-repeat;
  left: 0;
  top: 50%;
  margin-top: -50px;
  cursor: pointer;
}
.part_lh_01 .p_scroll_01 .arr_right {
  position: absolute;
  width: 69px;
  height: 100px;
  background: url("//n.sinaimg.cn/finance/2018lh/images/fin_2018lianghui_arr1.png") no-repeat -100px 0;
  right: 0;
  top: 50%;
  margin-top: -50px;
  cursor: pointer;
}
.part_lh_01 .p_scroll_01 .arr_left:hover,
.part_lh_01 .p_scroll_01 .arr_right:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
/*每日两会*/
.part_lh_02 .p_tit {
  background-position: 0 -615px;
}
.part_lh_02 .slider-item img {
  width: 100%;
  height: 100%;
  display: block;
}
.part_lh_02 .tab-nav {
  margin-bottom: 10px;
}
.part_lh_02 .pick-days {
  height: 46px;
}
.part_lh_02 .pick-days .slider-con .slider-item {
  float: left;
  width: 135px;
  height: 44px;
  line-height: 1.7;
  font-size: 24px;
  color: #666;
  text-align: center;
  border-bottom: 2px solid #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.part_lh_02 .pick-days .slider-con .slider-item:hover {
  color: #b63741;
  cursor: pointer;
}
.part_lh_02 .pick-days .slider-con .tab-active {
  color: #b63741;
  border-color: #b63741;
}
.part_lh_02 .col {
  float: left;
  width: 48%;
  margin-left: 4%;
  margin: 0 1% \9;
  overflow: hidden;
}
.part_lh_02 .col:first-of-type {
  margin-left: 0;
}
.part_lh_02 .col .b {
  margin: 10px 0 20px;
}
.part_lh_02 .today-pics {
  position: relative;
  height: 280px;
  width: 100%;
}
.part_lh_02 .today-pics .slider-wrap {
  width: 480px;
}
.part_lh_02 .slider-cont-wrap {
  width: 945px;
  height: 50px;
  float: left;
  overflow: hidden;
}
.part_lh_02 .slider-con {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 30000px;
}
.part_lh_02 .today-pics .slider-item {
  width: 480px;
  height: 280px;
  position: relative;
}
.part_lh_02 .today-pics .slider-states {
  position: absolute;
  bottom: 0;
  right: 80px;
  height: 40px;
  line-height: 40px;
  width: 40px;
  color: #fff;
  font-size: 14px;
  z-index: 3;
}
.part_lh_02 .today-pics .slider-states span {
  font-size: 24px;
}
.part_lh_02 .today-pics .slider-btn {
  position: absolute;
  right: 0;
  bottom: 10px;
  width: 17px;
  height: 17px;
  border-radius: 2px;
  z-index: 10;
}
.part_lh_02 .today-pics .slider-btn-01 {
  right: 50px;
  left: auto;
  background-image: url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_05.png);
}
.part_lh_02 .today-pics .slider-btn-02 {
  right: 18px;
  left: auto;
  background-image: url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_06.png);
}
.part_lh_02 .today-pics .slider-btn:hover {
  bottom: 12px;
}
.part_lh_02 .today-pics .slider-item .itemtxtcon {
  position: absolute;
  bottom: 0;
  z-index: 10;
  display: block;
  height: 40px;
  width: 100%;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  text-indent: 1em;
  background: rgba(0, 0, 0, 0.5);
}
.part_lh_02 .today-speech {
  height: 280px;
  background: #f5f5f5 url("./lianghuibg.jpg") no-repeat center center;
}
.part_lh_02 .today-speech .tt {
  width: 104px;
  height: 40px;
  line-height: 400px;
  color: #fff;
  font-size: 16px;
  float: right;
  text-align: center;
}
.part_lh_02 .today-speech .pic {
  float: left;
  margin-top: 19px;
  margin-left: 19px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
}
.part_lh_02 .today-speech .pic img {
  display: block;
  width: 100%;
  height: 100%;
}
.part_lh_02 .today-speech .name {
  float: left;
  font-size: 14px;
  color: #c7c7c7;
  margin-left: 10px;
  margin-top: 30px;
}
.part_lh_02 .today-speech .name span {
  display: block;
  font-size: 24px;
  color: #333;
  font-weight: bold;
}
.part_lh_02 .today-speech .quote {
  font-size: 18px;
  line-height: 32px;
  margin: 0;
  padding: 114px 70px 10px;
  font-style: italic;
}
.part_lh_02 .today-speech .ask {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  width: 90%;
  padding: 0 5%;
  font-size: 14px;
  color: #666;
  line-height: 1.5;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.part_lh_02 .today-speech .ask p {
  display: table-cell;
}
.part_lh_02 .today-news {
  margin: 20px 0;
}
.part_lh_02 .today-news a {
  display: block;
  font-size: 14px;
  line-height: 38px;
  border-bottom: 1px dotted #c7c7c7;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.part_lh_02 .today-news a:first-child {
  font-size: 22px;
}
.part_lh_02 .today-news a:hover {
  color: #b63741;
}
.part_lh_02 .slider-btn {
  float: left;
  height: 100%;
  width: 26px;
  cursor: pointer;
  background: url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_01.png) center center no-repeat;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.part_lh_02 .slider-btn-02 {
  background-image: url(//n.sinaimg.cn/finance/two_sessions_2017/slider_btn_02.png);
}
.part_lh_02 .slider-btn:hover {
  background-color: #dbdbdb;
}
/*  每日两会 end  */
/*谈谈心事*/
.part_lh_03 .p_tit {
  background-position: 0 -730px;
}
.part_lh_03 .tabs-menu {
  margin: 10px 0;
}
.part_lh_03 .tabs-menu li {
  float: right;
  position: relative;
  cursor: pointer;
  width: 493px;
  height: 42px;
  border: 1px solid #cacaca;
  background: #fff;
  line-height: 42px;
  font-size: 20px;
  text-align: center;
}
.part_lh_03 .tabs-menu li:first-child {
  float: left;
}
.part_lh_03 .tabs-menu li.cur {
  border-color: #fff;
  background: #fff;
  color: #a8241e!important;
}
.part_lh_03 .tabs-menu li:before {
  display: none;
  content: "";
  position: absolute;
  bottom: -15px;
  left: 240px;
  width: 0;
  height: 0;
  border-width: 7px;
  border-style: solid;
  border-color: #b80101 transparent transparent;
}
.part_lh_03 .tabs-menu li.cur:before {
  display: block;
}
.part_lh_03 .tabs-cont {
  background: #f9f9f9;
  margin-top: 20px;
  padding: 30px;
  overflow: hidden;
  height: 332px;
}
.part_lh_03 .scroll_select {
  float: left;
  width: 131px;
}
.part_lh_03 .scroll_select .s_arr_top,
.part_lh_03 .scroll_select .s_arr_bot {
  cursor: pointer;
  width: 131px;
  height: 26px;
  background: url("//n.sinaimg.cn/finance/2018lh/images/fin_2018lianghui_arr1.png") no-repeat -65px -124px;
}
.part_lh_03 .scroll_select .s_arr_bot {
  background-position: -65px -168px;
}
.part_lh_03 .scroll_select .s_arr_top:hover,
.part_lh_03 .scroll_select .s_arr_bot:hover {
  background-color: #dbdbdb;
}
.part_lh_03 .scroll_select .s_conts {
  margin-top: 7px;
  height: 273px;
  overflow: hidden;
  position: relative;
}
.part_lh_03 .scroll_select .s_conts ul {
  position: absolute;
  width: 100%;
  -webkit-transition: top 0.3s ease;
  transition: top 0.3s ease;
}
.part_lh_03 .scroll_select li {
  line-height: 40px;
  border: solid 1px #dbdbdb;
  height: 40px;
  text-align: center;
  margin-bottom: 14px;
  font-size: 18px;
  cursor: pointer;
}
.part_lh_03 .scroll_select li:hover {
  border-color: #b80101;
  color: #b80101;
}
.part_lh_03 .scroll_select li.cur {
  border-color: #b80101;
  color: #fff;
  background-color: #b80101;
}
.part_lh_03 .scroll_cont {
  width: 779px;
  float: right;
  height: 332px;
}
.part_lh_03 .s_img {
  width: 290px;
  height: 332px;
  float: left;
}
.part_lh_03 .s_img img {
  width: 100%;
  height: 100%;
  display: block;
}
.part_lh_03 .s_info {
  float: left;
  width: 489px;
  overflow: hidden;
  height: 332px;
  background: url("//n.sinaimg.cn/finance/2018lh/images/fin_2018lianghui_bg2.png") no-repeat;
}
.part_lh_03 .s_name {
  padding: 53px 0 0 80px;
  overflow: hidden;
  height: 90px;
}
.part_lh_03 .s_name h3 {
  font-size: 30px;
  float: left;
}
.part_lh_03 .s_name cite {
  float: left;
  font-size: 14px;
  color: #666;
  margin: 18px;
}
.part_lh_03 .s_desc {
  margin: 0 80px;
}
.part_lh_03 .s_desc p {
  font-size: 18px;
  line-height: 33px;
}
.part_lh_03 .tabs-qyj .s_info {
  background-image: url("//n.sinaimg.cn/finance/2018lh/images/fin_2018lianghui_bg3.png");
}
.part_lh_04 .p_tit {
  background-position: 0 -840px;
}
.part_lh_04 .video_wrap {
  width: 1000px;
  height: 562px;
}
.part_lh_04 .videotxt {
  height: 50px;
  background: #b80101;
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 50px;
}
.part_lh_04 .p_scroll_01 {
  position: relative;
  width: 1000px;
}
.part_lh_04 .p_scroll_01 .scroll_cont {
  overflow: hidden;
}
.part_lh_04 .box {
  float: left;
  position: relative;
}
.part_lh_04 .scroll_dot {
  height: 10px;
  padding: 20px 0;
  vertical-align: top;
  text-align: center;
}
.part_lh_04 .scroll_dot span {
  display: inline-block;
  background: #a1a1a1;
  cursor: pointer;
  margin: 0 7px;
  width: 9px;
  height: 9px;
  vertical-align: top;
}
.part_lh_04 .scroll_dot span.dot_list_cur {
  background: #b80101;
}
.part_lh_04 .p_scroll_01 .arr_left {
  position: absolute;
  width: 69px;
  height: 100px;
  background: url("//n.sinaimg.cn/finance/2018lh/images/fin_2018lianghui_arr1.png") no-repeat;
  left: 0;
  top: 50%;
  margin-top: -50px;
  cursor: pointer;
}
.part_lh_04 .p_scroll_01 .arr_right {
  position: absolute;
  width: 69px;
  height: 100px;
  background: url("//n.sinaimg.cn/finance/2018lh/images/fin_2018lianghui_arr1.png") no-repeat -100px 0;
  right: 0;
  top: 50%;
  margin-top: -50px;
  cursor: pointer;
}
.part_lh_04 .p_scroll_01 .arr_left:hover,
.part_lh_01 .p_scroll_01 .arr_right:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
/*更多资讯*/
.part_lh_06 .p_tit {
  background-position: 0 -986px;
  height: 40px;
}
#bdshare {
  float: none !important;
  font-size: 13px !important;
  padding-bottom: 0 !important;
}
#bdshare span.bds_more {
  display: inline !important;
  padding: 0 !important;
  float: none !important;
  font-family: "Microsoft YaHei", "微软雅黑" !important;
  background-image: none !important;
}
.part_lh_06 .feed-card-tab {
  border-top: none;
  border-bottom: 1px solid #ccc;
}
.part_lh_06 .feed-card-tabs {
  border: none;
}
.part_lh_06 .feed-card-tab-tabi-selected {
  color: #ac0019;
  border-bottom-color: #ac0019;
}
.part_lh_06 .feed-card-tab-tabi {
  color: #333;
}
.part_lh_06 .feed-card-loading1 {
  color: #603913;
  font-size: 14px;
  border-color: #cbbdaf;
  background-color: #eee4d8;
}
.part_lh_06 .feed-card-loading1:hover {
  color: #91471a;
  background-color: #ebdece;
}
.part_lh_06 .feed-card-page .pagebox_num_nonce,
.feed-card-page .pagebox_num_nonce:hover {
  border-color: #92491e;
  background-color: #92491e;
}
.part_lh_06 .feed-card-loading {
  height: 100px;
  width: 100px;
  margin: 0 auto;
}
/*aside-bar*/
.aside-bar {
  position: fixed;
  left: 50%;
  bottom: 26px;
  margin-left: 510px;
  height: 220px;
}
.aside-s-bar {
  position: fixed;
  left: auto;
  margin-left: 0;
  right: 10px;
}
.aside-bar a {
  display: block;
  width: 68px;
  height: 68px;
  margin-top: 5px;
  background: url("//n.sinaimg.cn/finance/2018lh/images/sidebar_bg.png") no-repeat 0 -999em;
}
.aside-bar a.weibo {
  background-position: 0 0;
}
.aside-bar a.weibo:hover {
  background-position: -110px 0;
}
.aside-bar a.weixin {
  background-position: 0 -70px;
}
.aside-bar a.weixin:hover {
  background-position: -110px -70px;
}
.aside-bar a.go-top {
  background-position: 0 -140px;
}
.aside-bar a.go-top:hover {
  background-position: -110px -140px;
}
/*微信分享*/
.popup-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
}
.popup-inwindow {
  position: fixed;
}
.popup-mask {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  background-color: #000000 \9;
  filter: alpha(opacity=40);
}
.popup-container {
  position: absolute;
}
.popup-inner {
  position: relative;
  z-index: 1;
  float: left;
  overflow: hidden;
  color: #333;
  font-size: 14px;
  background-color: #fff;
}
.popup-close {
  position: absolute;
  z-index: 11;
  width: 16px;
  height: 16px;
  right: 10px;
  top: 10px;
  line-height: 16px;
  text-align: center;
  color: #999;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
}
.popup-close:hover {
  background-position: 0 -15px;
}
.weixin_popup {
  padding: 10px;
  width: 240px;
  background: #fff;
  border: solid 1px #d8d8d8;
  z-index: 9999;
  font-size: 12px;
  font-family: "Microsoft YaHei", "\u5FAE\u8F6F\u96C5\u9ED1", "Arial", "SimSun", "\u5B8B\u4F53", "Arial Narrow", "HELVETICA";
}
.weixin_popup .weixin_popup_head {
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  line-height: 16px;
  height: 16px;
  position: relative;
  color: #000;
}
.weixin_popup .weixin_popup_head .weixin_popup_close:hover {
  text-decoration: none;
}
.weixin_popup .weixin_popup_main {
  width: 240px;
  height: 240px;
}
.weixin_popup .weixin_popup_img {
  width: 100%;
  height: 100%;
}
.weixin_popup .weixin_popup_foot {
  font-size: 12px;
  text-align: left;
  line-height: 22px;
  color: #666;
}
.footer {
  text-align: center;
  width: 100%;
  padding: 50px 0;
  margin-top: 40px;
  background-color: #e9ebf1;
  color: #747884;
  line-height: 28px;
}
.footer a {
  color: #747884;
}
.footer a:visited {
  color: #747884;
  text-decoration: none;
}
.footer a:hover,
.footer a:active {
  color: #747884;
}
.part_lh_06 .feed-card-page .pagebox_num_nonce,
.feed-card-page .pagebox_num_nonce:hover {
  border-color: #c00200;
  background-color: #c00200;
}
.feed-card-page a:hover {
  background-color: #c00200;
  border-color: #c00200;
  color: #fff;
}
.tthank {
  width: 1000px;
  margin: 50px auto 0;
}
.tthank .ttit08 {
  width: 220px;
  height: 22px;
  background: url(//n.sinaimg.cn/finance/2018lh/images/tit.png) 0 -1045px no-repeat;
}
.tthank .tthanknr {
  margin-top: 20px;
}
.part_lh_05 .leftimg {
  position: relative;
  float: left;
  width: 500px;
  height: 200px;
}
.part_lh_05 .rightimg {
  position: relative;
  float: left;
  width: 500px;
  height: 200px;
}
.part_lh_05 .leftimg img,
.part_lh_05 .rightimg img {
  width: 500px;
  height: 200px;
}
.part_lh_05 .leftimg .leftimg01,
.part_lh_05 .rightimg .leftimg01 {
  position: absolute;
  left: 0;
  top: 0;
}
.part_lh_05 .leftimg .leftimg02,
.part_lh_05 .rightimg .leftimg02 {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
}
.part_lh_05 a:hover .leftimg02 {
  display: block;
}
.bzzs .box {
  height: 550px;
  overflow: hidden;
  font-size: 0;
}
.bzzs .box .left-box {
  width: 510px;
  float: left;
}
.bzzs .box .left-box a {
  display: block;
  width: 100%;
  height: 100%;
}
.bzzs .box .left-box img {
  width: 100%;
  height: 340px;
}
.bzzs .box .left-box .title {
  padding: 0 25px 0 30px;
  border-left: 1px solid #eee3d8;
  border-right: 1px solid #eee3d8;
  line-height: 75px;
  height: 75px;
  overflow: hidden;
  font-size: 26px;
  color: #333;
  font-weight: 700;
}
.bzzs .box .left-box .word {
  padding: 0 25px 24px 30px;
  border: 1px solid #eee3d8;
  border-top: none;
}
.bzzs .box .left-box .word p {
  width: 455px;
  height: 110px;
  overflow: hidden;
  font-size: 16px;
  color: #666;
  line-height: 28px;
  text-align: justify;
}
.bzzs .box .left-box:hover img {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.bzzs .box .left-box:hover .word p {
  color: #333;
}
.bzzs .box .left-box:hover .title {
  color: #b00;
}
.bzzs .box .right-box {
  float: right;
  width: 490px;
}
.bzzs .box .right-box a {
  float: left;
  width: 220px;
  height: 260px;
  margin-left: 25px;
  margin-bottom: 30px;
}
.bzzs .box .right-box img {
  width: 100%;
  height: 145px;
}
.bzzs .box .right-box .word {
  padding: 12px 12px 20px;
  border: 1px solid #eee3d8;
  border-top: none;
  height: 115px;
  box-sizing: border-box;
}
.bzzs .box .right-box .word p {
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 16px;
  color: #666;
  line-height: 28px;
  text-align: justify;
}
.bzzs .box .right-box a:hover img {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.bzzs .box .right-box a:hover .word p {
  color: #333;
}
.zhuanfang-list {
  margin: 0 auto;
  width: 1000px;
}
.zhuanfang-list li {
  float: left;
  width: 232px;
  margin-right: 24px;
}
.zhuanfang-list li:nth-child(4n) {
  margin-right: 0;
}
.zhuanfang-list li img {
  width: 232px;
  height: 144px;
}
.zhuanfang-list li p {
  color: #363636;
  line-height: 24px;
  font-size: 16px;
  height: 48px;
  overflow: hidden;
  margin: 11px 0 21px;
}
.m-estate-title {
  position: relative;
}
.m-estate-title .u-estate-more {
  position: absolute;
  top: 130px;
  right: 0;
  font-size: 16px;
  color: #a08366;
}

.thanks {
  width: 1000px;
  margin: 60px auto 0;
}
.thanks img {
  width: 100%;
}
.p_cont .pic_wrap {
  width: 1000px;
  height: 562px;
}
.p_cont .pic_wrap img {
  width: 1000px;
  height: 562px;
}